Subject: Protocol Action: Administratively Scoped IP Multicast to BCP

From: The IESG <[email-masked]>
Date: Fri, 26 Jun 1998 10:32:33 -0400

The IESG has approved the Internet-Draft 'Administratively Scoped IP
Multicast' <draft-ietf-mboned-admin-ip-space-06.txt> as a BCP. This
document is the product of the MBONE Deployment Working Group.

The IESG contact persons are Bert Wijnen and Harald Alvestrand.

Technical Summary
 
 This document reserves a part of the IPv4 multicast space
  (1/16 of the whole) for multicast groups where the distribution
  of the group is not Internet-wide, but contained within administratively
  defined borders.

Working Group Summary

  There was no report from the WG chair of disagreement within the
  WG with the content of this document.
  There was one objecting response to the IETF Last Call.

Protocol Quality

  The spec has been reviewed for the IESG by Harald Alvestrand.